title: Bogus Music Bot
version: unversioned
category: mIRC_Bot
author: Unknown
confidence: high
runner_up: ""
original_file: bogusmusic.zip
source_path: Other Client Scripts/eggdrop/bogus/triviapacks/bogusmusic.zip
output_path: mIRC_Bot/Bogus_Music_Bot/unversioned
content_hash: 1ca5fe575bfbe19c5338d6d48bbd84d6c59cc014
size_bytes: 252929
has_extracted: true
processed_at: "2026-06-27T19:44:20"
duration_sec: 6.68
